{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2054,
        "height": 3072,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "人名用漢字表",
            "block_bbox": [
              1629,
              88,
              1914,
              139
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                1629.0,
                88.0
              ],
              [
                1914.0,
                88.0
              ],
              [
                1914.0,
                139.0
              ],
              [
                1629.0,
                139.0
              ]
            ]
          },
          {
            "block_label": "doc_title",
            "block_content": "人名用漢字表",
            "block_bbox": [
              1774,
              314,
              1878,
              922
            ],
            "block_id": 1,
            "block_order": 1,
            "group_id": 1,
            "block_polygon_points": [
              [
                1774.0,
                314.0
              ],
              [
                1878.0,
                314.0
              ],
              [
                1878.0,
                922.0
              ],
              [
                1774.0,
                922.0
              ]
            ]
          },
          {
            "block_label": "paragraph_title",
            "block_content": "一、人名用漢字",
            "block_bbox": [
              1617,
              200,
              1701,
              651
            ],
            "block_id": 2,
            "block_order": 2,
            "group_id": 2,
            "block_polygon_points": [
              [
                1617.0,
                200.0
              ],
              [
                1701.0,
                200.0
              ],
              [
                1701.0,
                651.0
              ],
              [
                1617.0,
                651.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "注「」は、相互の漢字が同一の字種であることを示したものである。",
            "block_bbox": [
              1487,
              410,
              1592,
              1052
            ],
            "block_id": 3,
            "block_order": 3,
            "group_id": 3,
            "block_polygon_points": [
              [
                1487.0,
                410.0
              ],
              [
                1592.0,
                410.0
              ],
              [
                1592.0,
                1052.0
              ],
              [
                1487.0,
                1052.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "丑丞乃之乎也云亘亙些亦\n亥亨亮仔伍伽佃伶侃\n侑俄俠俟俐倭俱倦倖偲傭\n儲允兎兜其汙凌凜凜凩\n凰凱函劉劫勁勺勿収匡廿\n卜卯卿厨厩叉叡叢叶只吾\n吞吻哉哨啄哩喬喧喋嘩\n嘉嘗噌噂圃圭坐堯堯坦埴\n堰堺堵塙壕壬夷奄奎套娃\n姪姥媲嬉孟宏宕宥寅寓\n竈尖尤屑峨峻嵯嵩嶺巖\n巖巫已巳巷巽帖幌幡庄\n庇庚庵廟廻弘弛彗彦彪彬\n徕忽怜恢恰恕悌惟惚悉惇\n惹惺惣慧憐戊或戟托按挺\n挽掬捲捘捧掠揃摑撒",
            "block_bbox": [
              16,
              171,
              1399,
              1074
            ],
            "block_id": 4,
            "block_order": 4,
            "group_id": 4,
            "block_polygon_points": [
              [
                16.0,
                171.0
              ],
              [
                1399.0,
                171.0
              ],
              [
                1399.0,
                1074.0
              ],
              [
                16.0,
                1074.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "擛擡撫擢孜敦斐斡斧斯\n於旭昂昊昏昌昴晏晃昳晒\n晋晟晦晨智暉暢曙曝曳朋\n朔杏杖杜李杭杵杷枇栍柴\n柘柊栢柽柚桧檜栞桔桂栖\n桐栗梧梓梢梆桸梶椏梁\n棲椋椏椿椿楠楓梔楢楢\n楊榎榧榧楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮",
            "block_bbox": [
              16,
              1108,
              1911,
              2020
            ],
            "block_id": 5,
            "block_order": 5,
            "group_id": 5,
            "block_polygon_points": [
              [
                16.0,
                1108.0
              ],
              [
                1911.0,
                1108.0
              ],
              [
                1911.0,
                2020.0
              ],
              [
                16.0,
                2020.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "筩篇篠簞簾籹粥粟糊紘紗\n紹絞絲紬絆絢綺綜綴緋綾綸\n縞徽繫繡纂纏羚翔翠耀而\n耶耽聡肇肋肴胤胡脩腔脹\n膏臥舜舵芥芹芭芙芿苑茄\n苔苺茅芣苜芫荻莫莉菅\n堇菖萄菩萌蒳萊菱葦葵萱\n茸萩董葡蓑蒔蒐蒼蒲蒙蓉\n蓮蔭蔣蔦蓬蔓蕎蕨蕉蕃蕪\n薤蕾蕗藁薩蘇蘭蝦蝶蝾蟬蟬\n蛭詢衿袞袴裡裟裳襖訊訣\n註詢詫誼諏諄諒謂諺讚豹\n貫賑赳跨蹄蹟輔興轟\n迂迂迻迆迤這逞違\n遙遁遼邑祁郁鄭酉醇\n醬釉釘釧銑鋒鋸錘\n鍬鎧閃閏閤阿陀隈隼雀雁\n雛雫霞靖鞄鞍鞄鞠鞭頁頌\n頗顛颯饗馨馴馳駕駿驍魁\n魯鮎鯉鯛鰥鱒鱗鳩鳶鳳鴨\n鴻鵜鵬鷗鷲鷺鷹麒麟麕黎",
            "block_bbox": [
              21,
              2058,
              1905,
              2957
            ],
            "block_id": 6,
            "block_order": 6,
            "group_id": 6,
            "block_polygon_points": [
              [
                21.0,
                2058.0
              ],
              [
                1905.0,
                2058.0
              ],
              [
                1905.0,
                2957.0
              ],
              [
                21.0,
                2957.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1688",
            "block_bbox": [
              1802,
              2981,
              1911,
              3029
            ],
            "block_id": 7,
            "block_order": null,
            "group_id": 7,
            "block_polygon_points": [
              [
                1802.0,
                2981.0
              ],
              [
                1911.0,
                2981.0
              ],
              [
                1911.0,
                3029.0
              ],
              [
                1802.0,
                3029.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8318246603012085,
              "coordinate": [
                1629,
                88,
                1914,
                139
              ],
              "order": null,
              "polygon_points": [
                [
                  1629.0,
                  88.0
                ],
                [
                  1914.0,
                  88.0
                ],
                [
                  1914.0,
                  139.0
                ],
                [
                  1629.0,
                  139.0
                ]
              ]
            },
            {
              "cls_id": 6,
              "label": "doc_title",
              "score": 0.43971526622772217,
              "coordinate": [
                1774,
                314,
                1878,
                922
              ],
              "order": 1,
              "polygon_points": [
                [
                  1774.0,
                  314.0
                ],
                [
                  1878.0,
                  314.0
                ],
                [
                  1878.0,
                  922.0
                ],
                [
                  1774.0,
                  922.0
                ]
              ]
            },
            {
              "cls_id": 17,
              "label": "paragraph_title",
              "score": 0.4352911114692688,
              "coordinate": [
                1617,
                200,
                1701,
                651
              ],
              "order": 2,
              "polygon_points": [
                [
                  1617.0,
                  200.0
                ],
                [
                  1701.0,
                  200.0
                ],
                [
                  1701.0,
                  651.0
                ],
                [
                  1617.0,
                  651.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7938632965087891,
              "coordinate": [
                1487,
                410,
                1592,
                1052
              ],
              "order": 3,
              "polygon_points": [
                [
                  1487.0,
                  410.0
                ],
                [
                  1592.0,
                  410.0
                ],
                [
                  1592.0,
                  1052.0
                ],
                [
                  1487.0,
                  1052.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9690849781036377,
              "coordinate": [
                16,
                171,
                1399,
                1074
              ],
              "order": 4,
              "polygon_points": [
                [
                  16.0,
                  171.0
                ],
                [
                  1399.0,
                  171.0
                ],
                [
                  1399.0,
                  1074.0
                ],
                [
                  16.0,
                  1074.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9717761874198914,
              "coordinate": [
                16,
                1108,
                1911,
                2020
              ],
              "order": 5,
              "polygon_points": [
                [
                  16.0,
                  1108.0
                ],
                [
                  1911.0,
                  1108.0
                ],
                [
                  1911.0,
                  2020.0
                ],
                [
                  16.0,
                  2020.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9757206439971924,
              "coordinate": [
                21,
                2058,
                1905,
                2957
              ],
              "order": 6,
              "polygon_points": [
                [
                  21.0,
                  2058.0
                ],
                [
                  1905.0,
                  2058.0
                ],
                [
                  1905.0,
                  2957.0
                ],
                [
                  21.0,
                  2957.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.8188485503196716,
              "coordinate": [
                1802,
                2981,
                1911,
                3029
              ],
              "order": 7,
              "polygon_points": [
                [
                  1802.0,
                  2981.0
                ],
                [
                  1911.0,
                  2981.0
                ],
                [
                  1911.0,
                  3029.0
                ],
                [
                  1802.0,
                  3029.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "# 人名用漢字表\n\n## 一、 人名用漢字\n\n注「」は、相互の漢字が同一の字種であることを示したものである。\n\n丑丞乃之乎也云亘亙些亦\n\n亥亨亮仔伍伽佃伶侃\n\n侑俄俠俟俐倭俱倦倖偲傭\n\n儲允兎兜其汙凌凜凜凩\n\n凰凱函劉劫勁勺勿収匡廿\n\n卜卯卿厨厩叉叡叢叶只吾\n\n吞吻哉哨啄哩喬喧喋嘩\n\n嘉嘗噌噂圃圭坐堯堯坦埴\n\n堰堺堵塙壕壬夷奄奎套娃\n\n姪姥媲嬉孟宏宕宥寅寓\n\n竈尖尤屑峨峻嵯嵩嶺巖\n\n巖巫已巳巷巽帖幌幡庄\n\n庇庚庵廟廻弘弛彗彦彪彬\n\n徕忽怜恢恰恕悌惟惚悉惇\n\n惹惺惣慧憐戊或戟托按挺\n\n挽掬捲捘捧掠揃摑撒\n\n擛擡撫擢孜敦斐斡斧斯\n\n於旭昂昊昏昌昴晏晃昳晒\n\n晋晟晦晨智暉暢曙曝曳朋\n\n朔杏杖杜李杭杵杷枇栍柴\n\n柘柊栢柽柚桧檜栞桔桂栖\n\n桐栗梧梓梢梆桸梶椏梁\n\n棲椋椏椿椿楠楓梔楢楢\n\n楊榎榧榧楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮楮\n\n筩篇篠簞簾籹粥粟糊紘紗\n\n紹絞絲紬絆絢綺綜綴緋綾綸\n\n縞徽繫繡纂纏羚翔翠耀而\n\n耶耽聡肇肋肴胤胡脩腔脹\n\n膏臥舜舵芥芹芭芙芿苑茄\n\n苔苺茅芣苜芫荻莫莉菅\n\n堇菖萄菩萌蒳萊菱葦葵萱\n\n茸萩董葡蓑蒔蒐蒼蒲蒙蓉\n\n蓮蔭蔣蔦蓬蔓蕎蕨蕉蕃蕪\n\n薤蕾蕗藁薩蘇蘭蝦蝶蝾蟬蟬\n\n蛭詢衿袞袴裡裟裳襖訊訣\n\n註詢詫誼諏諄諒謂諺讚豹\n\n貫賑赳跨蹄蹟輔興轟\n\n迂迂迻迆迤這逞違\n\n遙遁遼邑祁郁鄭酉醇\n\n醬釉釘釧銑鋒鋸錘\n\n鍬鎧閃閏閤阿陀隈隼雀雁\n\n雛雫霞靖鞄鞍鞄鞠鞭頁頌\n\n頗顛颯饗馨馴馳駕駿驍魁\n\n魯鮎鯉鯛鰥鱒鱗鳩鳶鳳鴨\n\n鴻鵜鵬鷗鷲鷺鷹麒麟麕黎",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//9a9fe42f-430c-412c-b268-ad85c4dc87c6/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T05%3A31%3A30Z%2F-1%2F%2F25a41d07b552e75b4c06b2794f3c86e13732ab445b28e4966180e1906447bf4e"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//9a9fe42f-430c-412c-b268-ad85c4dc87c6/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T05%3A31%3A30Z%2F-1%2F%2F383b199ccca03a9dda59a78036bf4cb8dec63a23341e82cc2ec759eb10b8697e"
    }
  ],
  "dataInfo": {
    "width": 2054,
    "height": 3072,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//9a9fe42f-430c-412c-b268-ad85c4dc87c6/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T05%3A31%3A31Z%2F-1%2F%2Ff932ed83120fcf439849aa1d6b2427c59652bb23220198922f4a472c02ed93d6"
  ]
}